# LocationInfoGeoArea

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Latitude** | **float32** | Latitude (DATUM &#x3D; WGS84) -90 to 90 in decimal degree format DDD.ddd | [default to null]
**Longitude** | **float32** | Longitude (DATUM &#x3D; WGS84) -180 to 180 in decimal degree format DDD.ddd | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

